[tex4ht] [bug #126] Please resume support for biblatex

Harri Kiiskinen puszcza-hackers at gnu.org.ua
Mon Mar 29 16:10:50 CEST 2010

Follow-up Comment #2, bug #126 (project tex4ht):

Just a comment: biblatex is already at the version 0.9a, and 0.9 introduced
quite some changes:


It seems that the current version is the first one that is meant to be 'kept
up with'.

I can help in testing, as TeX4ht is very useful for me, too.

Harri K.


Reply to this item at:


  Message sent via/by Puszcza

More information about the tex4ht mailing list